<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e0a6a227c5a54111c2f62d8e7ce8f3e">
  <dict>
    <!--2023-02-11 09:58:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:25.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:58:25.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:58:25.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 09:58:25.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:58:25.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:58:25.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2023-02-11 09:58:25.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 09:58:25.000-->
    <string key="virtualnet_operatorname">welcome</string>
    <!--2023-02-11 09:58:25.000-->
    <string key="voicemail_carrier">Welcome</string>
    <!--2023-02-11 09:58:25.000-->
    <string key="voicemail_number">41901</string>
    <!--2023-02-11 09:58:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
